<?php
$z[0]=Array("field","送审稿,缴存,住房,公积金",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据国务院法制办公室网站消息，近日，住房城乡建设部起草《住房公积金管理条例(修订送审稿)》，报请国务院审议。",76,275);
$z[1][4]['name']="description";
$z[2]=Array("field","官方拟规定：职工和单位住房公积金缴存比例不得超12%",277,387);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",389,443);
$z[3][4]['name']="writer";
$z[4]=Array("field","",445,484);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　为了加强对<a href=\"/news/fangchan/201508/05/15506.html\">住房</a><a href=\"/jr/yhnews/2015/23571.html\">公积金</a>的办理，维护住房公积金所有者的合法权益，支撑<a href=\"/news/fangchan/201511/15/31363.html\">缴存</a>职工解决住房题目，住房城乡建树部起草了《住房公积金办理条例(修订<a href=\"/news/china/zhengce/201511/2133206.html\">送审稿</a>)》，报请国务院审议。现将送审稿及其申明全文发布，征求社会各界意见。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p>\r\n\n<p>　　就缴存比例，《条例》明确，职工和单位住房公积金的缴存比例均不得低于5%，不得高于12%。<p>　　11月20日电 据国务院法制办公室<a href=\"http://php.xinnue.com\">网站</a>动静，近日，住房城乡建树部起草《住房公积金办理条例(修订送审稿)》，报请国务院审议。《条例》拟规定，职工和单位住房公积金的缴存比例均不得低于5%，不得高于12%。</p></div>",486,1577);
$z[5][4]['name']="body";
$z[6]=Array("field","",1579,1619);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1621,1660);
$z[7][4]['name']="litpic";

?>